<?xml version="1.0" encoding="utf-8" ?>
<gateway>
    <Router>
        <!-- Name of vendor/manufacturer -->
        <Vendor>D-Link</Vendor>

        <!-- Name of device shown in the UI -->
        <DisplayName>DIR-655</DisplayName>

        <!-- Must be found in GetDeviceSettings::Model -->
        <Model>DIR-655</Model>
    </Router>
</gateway>